.bootstrap-basic-image-gallery .thumbnails .thumb.bscol-3 {
    flex-basis: 150px;
    max-height: 100px;
    height: 100px;
    text-align: center;
    margin: 0 5px 5px 0;
}

.bootstrap-basic-image-gallery .thumbnails .thumb.bscol-3 img {
    width: auto;
    height: 100px
}

#bootstrap-basic-image-gallery-modal .modal-header,.bootstrap-basic-image-gallery .main-image,.field.field--name-field-gallery .field__label {
    display: none
}
.bootstrap-basic-image-gallery.one-image .main-image{
    display: block;
}
#bootstrap-basic-image-gallery-modal .modal-footer {
    border: 0
}

#bootstrap-basic-image-gallery-modal.modal.in .modal-dialog {
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh
}

#bootstrap-basic-image-gallery-modal .modal-body {
    padding: 0;
    width: 100vw;
    height: 100vh
}

#bootstrap-basic-image-gallery-modal .modal-content {
    background: 0 0;
    box-shadow: none;
    border: 0;
    width: 100vw;
    height: 100vh
}

#bootstrap-basic-image-gallery-modal .carousel {
    height: 100vh
}

#bootstrap-basic-image-gallery-modal .carousel-inner {
    width: 100vw;
    height: 100vh
}

#bootstrap-basic-image-gallery-modal .modal-footer {
    height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}

#bootstrap-basic-image-gallery-modal .carousel-inner>.item {
    max-width: 100vw;
    max-height: 100vh;
    width: 100vw;
    position: relative;
    height: 100vh
}

#bootstrap-basic-image-gallery-modal .carousel .item img {
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    width: auto;
    height: auto;
    max-width: 60vw;
    max-height: 60vh
}

.bootstrap-basic-image-gallery .thumbnails {
    /* display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto auto auto auto;
    grid-template-columns: auto auto auto auto;
    grid-gap: 10px */
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.field.field--name-field-gallery {
    /* -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3; */
    -ms-grid-row: 3;
    margin-bottom: 20px
}

#bootstrap-basic-image-gallery-modal .carousel-caption {
    bottom: 10%;
    width: 60vw;
    position: absolute;
    background: rgba(0,0,0,.5);
    height: 20px
}